Ticket #44119

gtk-client parse_options() function header wrong

Open Date: 2022-03-16 05:25 Last Update: 2022-04-11 09:46

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
3

Details

gtk4-client (and presumable other gtk-clients where it inherited the code) parse_options() function header implies that there is no gui-specific options. That's not true nowadays.

Ticket History (3/6 Histories)

2022-03-16 05:25 Updated by: cazfi
  • New Ticket "gtk-client parse_options() function header wrong" created
2022-04-06 13:26 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.1 (closed)
Comment

Also other clients than gtk ones touched.

2022-04-11 09:46 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login